Subject: [AVT] RTP MIDI I-Ds updated to -13.txt

From: lazzaro <[email-masked]>
Date: Fri, 21 Oct 2005 15:10:37 -0700

Hi everyone,

         Just sent off a small update to the RTP-MIDI I-Ds
to internet-drafts:

http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-rtp-midi.txt
http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-guide.txt

With this update (to -13.txt), I believe we're ready for Last Call.

The -13.txt update concern the recovery journal chapter
for the undefined 0xF4 and 0xF5 commands, which may
be defined for use by the MMA at some future time.  The
changes were made in consultation with the MMA.  See
the change log below.

---

This document revision also updates the definitions for the Chapter D
command logs for the undefined System commands (Appendix B.1.1).

[1] The LENGTH field is now 10 bits long.  Note that this change
breaks bitfield compatibility with -12.txt.

[2] The paragraph specifying MMA intentions about the size of the data
field of F4 and F5 commands has been removed.

[3] The qualifier "by default" added to the MUST inclusion requirement
for the COUNT and VALUE field, as the chapter exclusion parameters may
be used during session configuration to specify the presence of these
fields in a stream.

[4] Clarification of the meaning of the word "type" in the COUNT
and VALUE field definitions.

---
John Lazzaro
http://www.cs.berkeley.edu/~lazzaro
lazzaro [at] cs [dot] berkeley [dot] edu
---

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt